var R=require("../../../../chunks/ssr/[turbopack]_runtime.js")("server/app/[tenantId]/work-apps/github/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__0-9.ok~._.js")
R.c("server/chunks/ssr/0blw_next_dist_0at6vck._.js")
R.c("server/chunks/ssr/0blw_next_dist_esm_build_templates_app-page_0efwl~i.js")
R.c("server/chunks/ssr/[root-of-the-server]__0l9q0hd._.js")
R.c("server/chunks/ssr/0blw_next_dist_0b6ymf0._.js")
R.c("server/chunks/ssr/0blw_next_dist_compiled_@opentelemetry_api_index_0jkg9rf.js")
R.c("server/chunks/ssr/_0.z_cxp._.js")
R.c("server/chunks/ssr/_107ll8l._.js")
R.c("server/chunks/ssr/agents-manage-ui_src_lib_utils_ts_0z42lxd._.js")
R.c("server/chunks/ssr/0blw_next_dist_0fc-u7a._.js")
R.c("server/chunks/ssr/[root-of-the-server]__08zkigw._.js")
R.c("server/chunks/ssr/agents-manage-ui_src_0pae5yc._.js")
R.c("server/chunks/ssr/0blw_next_dist_client_components_0k2z9vm._.js")
R.c("server/chunks/ssr/0blw_next_dist_client_components_builtin_unauthorized_0_~r9jr.js")
R.c("server/chunks/ssr/agents-manage-ui_src_app_global-error_tsx_0pkh-i7._.js")
R.c("server/chunks/ssr/_0u5meb5._.js")
R.c("server/chunks/ssr/agents-manage-ui_src_app_[tenantId]_error_tsx_0_prbyi._.js")
R.c("server/chunks/ssr/_0rp438u._.js")
R.c("server/chunks/ssr/agents-manage-ui_src_0g9do1s._.js")
R.c("server/chunks/ssr/agents-manage-ui_src_app_[tenantId]_work-apps_github_loading_tsx_04szycd._.js")
R.c("server/chunks/ssr/agents-manage-ui_src_app_[tenantId]_work-apps_github_page_tsx_0d_4e8g._.js")
R.c("server/chunks/ssr/agents-manage-ui_src_app_[tenantId]_@breadcrumbs_[___slug]_loading_tsx_0ko0rp.._.js")
R.c("server/chunks/ssr/_11fnqzt._.js")
R.c("server/chunks/ssr/_03scy06._.js")
R.c("server/chunks/ssr/agents-manage-ui_src_lib_06gvwy_._.js")
R.c("server/chunks/ssr/_0qhukb9._.js")
R.c("server/chunks/ssr/[root-of-the-server]__10dquo6._.js")
R.c("server/chunks/ssr/0blw_next_12btsp4._.js")
R.m(525289)
module.exports=R.m(525289).exports
